<?php
// $Id: blocks.php,v 1.3 2005/10/28 11:56:05 ohwada Exp $

// 2005-01-20 K.OHWADA
// _MB_WEBLINKS_NEWDAYS
// _MB_WEBLINKS_MORE
// _MB_WEBLINKS_MIN_WIDTH

// 2004-11-28 K.OHWADA
// atom feed

// 2004-10-24 K.OHWADA
// catlist.html

//=========================================================
// language for Blocks
//=========================================================

// top.html
define("_MB_WEBLINKS_DISP","Display");
define("_MB_WEBLINKS_LINKS","Links");
define("_MB_WEBLINKS_CHARS","Length of the title");
define("_MB_WEBLINKS_LENGTH"," characters");
define("_MB_WEBLINKS_NEWDAYS","Days of new link");
define("_MB_WEBLINKS_DAYS"," days");
define("_MB_WEBLINKS_POPULAR","Hits of popular link");
define("_MB_WEBLINKS_HITS"," hits");
define("_MB_WEBLINKS_PIXEL"," pixel");
define("_MB_WEBLINKS_RATING","Rating");
define("_MB_WEBLINKS_VOTES","Votes");
define("_MB_WEBLINKS_COMMENTS","Comments");

// catlist.html
define('_MB_WEBLINKS_TOTAL_LINKS',"Total");
define("_MB_WEBLINKS_IMAGE_MODE","Select category image");
define("_MB_WEBLINKS_IMAGE_MODE_0","none");
define("_MB_WEBLINKS_IMAGE_MODE_1","folder.gif");
define("_MB_WEBLINKS_IMAGE_MODE_2","setting image");
define('_MB_WEBLINKS_MAX_WIDTH',"max width of image");
define('_MB_WEBLINKS_WIDTH_DEFAULT',"default width of image");
define("_MB_WEBLINKS_DISPSUB","max number of subcatgories");

// atom feed
define("_MB_WEBLINKS_NUM_FEED","Number of feeds");
define("_MB_WEBLINKS_NUM_TITLE","Length of the title");
define("_MB_WEBLINKS_NUM_SUMMARY","Length of the summary");
define("_MB_WEBLINKS_NUM_CONTENT","Number of feeds which displays the content");
define("_MB_WEBLINKS_LINK_ID","Link ID");
define("_MB_WEBLINKS_NO_LINK_ID","Not choice the link ID");
define("_MB_WEBLINKS_NO_ATOMFEED","There is no corresponding feed");
define("_MB_WEBLINKS_MORE","More Details");

?>